<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GXIWoBwLEe-33fyT63drnQ" id="_GXHvkBwLEe-33fyT63drnQ" label="TeradataAggregate" version="0.1" item="_GXIWohwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GXJkwBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GXJkwRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GXJkwhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.892+0200"/>
    <additionalProperties xmi:id="_GXJkwxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GXJkxBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GXJkxRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.892+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GXIWoRwLEe-33fyT63drnQ" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GXIWohwLEe-33fyT63drnQ" property="_GXIWoBwLEe-33fyT63drnQ" state="_GXIWoRwLEe-33fyT63drnQ" system="true" eltName="Teradata">
    <content href="TeradataAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
